APIs / SoundCloud / Playlists Trending

SoundCloud: Playlists Trending

Playlists Trending from SoundCloud as JSON. 1 credit per successful call.

GET /v1/soundcloud/playlists-trendingNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
limitintegerOptionalAny
offsetintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/soundcloud/playlists-trending?limit=20&offset=0" \
  -H "X-API-Key: $API_KEY"